[<text>
<title>epa denies wheeling-pittsburgh &lt;qwhx&gt; request</title>
<dateline>    philadelphia, june 29 - </dateline>the u.s. environmental protection
agency said it denied a request by wheeling-pittsburgh steel
corp that it be allowed to continue to operate the follansbee,
w. va., sinter plant while court-ordered pollution control
equipment is installed.
    the epa said that since the original consent decree with
the company was signed in 1979, the company had had numerous
opportunities to reduce harmful emmissions from the plant.
    the agency said that only after the company failed to
comply by the last available extension of its compliance
deadline did the agency ask the court to close the plant.
 reuter
</text>]